@charset "utf-8";
/* CSS Document */

.header-search{
	width:520px;
	position:relative;
	z-index:80;
}
.lh-ie7{
	line-height:20px;
}
.search-group input[type=checkbox]{
	margin:0 5px 0 0;
}
.search-group label{
	line-height:20px;
}

.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next { position:absolute; top: 15px;}
.ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover { top: 15px;}

.search-group label span{
	line-height:15px;
}

.ui-datepicker .ui-datepicker-title { margin: 0 35px 3px 35px;}

.subscribe-box {
  margin:10px 0;
}

#slider-container {
	top:-8px;
}
sup {
  line-height: 20px;
}

